<?xml version="1.0" encoding="UTF-8"?>
<firmware xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<product>ZyWALL</product>
	<model>ZyWALL70</model>
	<version>3.63(WM.0)</version>
	<date>10/01/2004</date>
</firmware>